Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Kusonjululiwe
  • Okugcinwe kunqolobane

The browser doesn't open certain sites such as google.com and others, without some similarities between them. There is no error, just remains a blank page.

Hello, I have a problem with Mozilla Firefox: the browser doesn't open certain sites such as www.google.com, www.youtube.com and others, without some connection or simil… (funda kabanzi)

Hello,

I have a problem with Mozilla Firefox: the browser doesn't open certain sites such as www.google.com, www.youtube.com and others, without some connection or similarities between them. There is no error, just remains a blank page when I write those sites on the address bar. If a page is already loaded and I write www.google.com on the address bar, nothing happens, remain the same page. In the search bar if is set www.google.ro, still doesn't work. I specify that those sites work well on other browsers. Operating systems is Windows 7 Ultimate.

I've tried:

  • disable antivirus,
  • disable firewall,
  • Disable all add-ons,
  • delete cookies and Cache,
  • Create new profile,
  • manually delete profile,
  • full uninstal (remove all components),
  • Installing oldest vesiune (3.9 , 6.0),
  • installing new version (12.0 , 15.0a),
  • installing x64 version (Nightly 15.0a x64),
  • reset firefox,
  • new user in Windows,
  • virus scan,
  • malware scanning.

The only thing didn't try is reinstalling Windows, and I want to avoid that. Please HELP!

Thank you for your time and consideration

Asked by doubleq 9 iminyaka edlule

Answered by philipp 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

What is the highest Firefox version that supports my favourite plugins ?

I marked the 4 plugins I will not relinquish even if they are no longer available in higher versions. That case I will not update. OR, what substitution is available ins… (funda kabanzi)

I marked the 4 plugins I will not relinquish even if they are no longer available in higher versions. That case I will not update. OR, what substitution is available instead of them ?

Anyway, all info I have about Fox plugins that my favs are no longer supported, new versions are coming out more and more often, and this ruins plugin compatibility. I have no specific detailed info, neither have time digging in mozilla forums or support pages for hours. I rarely found useful info there in the past.

I'd like someone who spends 12 hours a day here to post corresponding links.

Thank you.

MY PLUGINS

Asked by Peter B. 9 iminyaka edlule

Answered by SafeBrowser 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

how do i edit the tags on my support forum post?

My recent post ("start failure after firefox 12.0 ...") was tagged as a post about Firefox 3.6, but it was a post about a problem with Firefox 12.0. My problem was that … (funda kabanzi)

My recent post ("start failure after firefox 12.0 ...") was tagged as a post about Firefox 3.6, but it was a post about a problem with Firefox 12.0. My problem was that Firefox 12.0 would not start after it was installed. I had to re-install Firefox 3.6 to write the post. Now the post is tagged as a Firefox 3.6 post. The same problem occurred last month when updating Firefox 11. I would like to delete the current tags and replace them with Firefox 12.0.

How do I change the tags on my post?

Added later: This post has the same problem.

Asked by DeaconJohn 9 iminyaka edlule

Answered by cor-el 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

https://localhost:888/ no longer works after upgrade to 12.0 from 3.6.28

My 3ware RAID card is administered by using https://localhost:888/. This worked fine on 3.6.28. After upgrading to 12.0, when I attempt to visit that page, I just get … (funda kabanzi)

My 3ware RAID card is administered by using https://localhost:888/.

This worked fine on 3.6.28.

After upgrading to 12.0, when I attempt to visit that page, I just get

The connection was reset The connection to the server was reset while the page was loading.

with no options to continue to the page.

In the Error Console, I can see this message: localhost : server does not support RFC 5746, see CVE-2009-3555

I'm on Win7-64.

Asked by FireFoxCustomWannabe 9 iminyaka edlule

Answered by FireFoxCustomWannabe 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Have 3.6.28 as did my boyfriend, hate v4 layout and refusing to update. Today he found his updated automatically. Any way I can I can avoid this cruel fate?

When his automatically updated to 4 against his wishes, he lost everything.. cookies, bookmarks, history, etc. He's also having extreme lagg now and everything is so slo… (funda kabanzi)

When his automatically updated to 4 against his wishes, he lost everything.. cookies, bookmarks, history, etc. He's also having extreme lagg now and everything is so slow for him, especially selecting bookmarks... if he moves the mouse over the list up and down quickly the highlight cannot keep up and it's still bouncing up and down trying to catch-up for quite a while after he stops.

I really don't want to share in this horrible fate, I love my FireFox 3.6 and use it above other browsers. I don't want to lose everything and be forced into that terrible version 4 layout, if I were I might as well switch to Chrome when I start over from scratch, since it's at least a little more tolerable in design (though of course inferior to FireFox 3.6).

Is there Any, ANY way I can avoid this and not have my 3.6 ripped away from me the way my boyfriend did?

Asked by Dilen 9 iminyaka edlule

Answered by ideato 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

URL Problems

So... I used Firefox and Chrome. After updating my Firefox, then downgrading it again (I use 3.6 version... and yes, it's old, but it still works for me), my Firefox beg… (funda kabanzi)

So... I used Firefox and Chrome. After updating my Firefox, then downgrading it again (I use 3.6 version... and yes, it's old, but it still works for me), my Firefox began to have... issues.

http://tinypic.com/r/4hfxc1/6 As you can see, whenever I type in a letter, Firefox provides a drop-down menu of clickable bits.

http://tinypic.com/r/35lrwus/6 However, when I click on "Aywas", or some of my games/Apps for Facebook, the search bar stays on that letter (instead of the url for the site), and instead going to the page shown in the screenshot.

So far, this has been happening only with Aywas (a site I play on) and Facebook games. Everything else seems fine. So how can I fix this? (and no, DO NOT suggest that I switch to Version 12)

Asked by ponyparty 9 iminyaka edlule

Answered by user633449 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

From the context menu I want to always search using Google dot CA, not dot COM

I have already edited "keyword.URL" in about:config This didn't work for the context menu when you highlight a term to search and use the "Search Google for... It works … (funda kabanzi)

I have already edited "keyword.URL" in about:config This didn't work for the context menu when you highlight a term to search and use the "Search Google for...

It works for typing the search term directly into the URL address bar, but not the search from the context menu.

Asked by jimreuber 9 iminyaka edlule

Answered by jimreuber 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I get repeated and unwanted notices to update my plugins, and yet I regularly update anything that appears on my automatic software update notices.

It's really getting annoying. I admittedly have an older computer, but it all works fine for my purposes. I used to get periodic requests from my automatic settings, or… (funda kabanzi)

It's really getting annoying. I admittedly have an older computer, but it all works fine for my purposes. I used to get periodic requests from my automatic settings, or from microsoft or firefox or whomever, to update this or that. I'd click and download the upgrade, and life went on. Now I get repeated and unwanted reminders to upgrade my flash player or my firefox system, and I don't need to or want to, in my opinion. And I would like the notices to stop already.

Asked by chlyn001 9 iminyaka edlule

Answered by philipp 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How can I turn of the plugin nag in OSx? Don't really want Safari...

Made the mistake of upgrading to the latest Firefox OS 10.5 can use without having the Intel chip. My plugins are as upgraded as they will go, but apparently Firefox does… (funda kabanzi)

Made the mistake of upgrading to the latest Firefox OS 10.5 can use without having the Intel chip. My plugins are as upgraded as they will go, but apparently Firefox doesn't recognize that and the nag is IRRITATING!

Asked by rsalter1 9 iminyaka edlule

Answered by philipp 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I have upgraded as far as my computer will go , but it still asks me to upgrade, how do I get it to stop?

I have a MAC and cannot upgrade the operating system. Firefox keeps asking me to upgrade and I cannot. How do I stop it from asking me every single time I go to a differe… (funda kabanzi)

I have a MAC and cannot upgrade the operating system. Firefox keeps asking me to upgrade and I cannot. How do I stop it from asking me every single time I go to a different page?? Same with google and gmail. I cannot upgrade anymore. How do I stop it from asking all the time?

Asked by cindyorch 9 iminyaka edlule

Answered by cindyorch 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

FF gets veery slow after upgrade from 3.6.28 to any later version incl 12

Removal, restart and reinstallation of 3.6.28 cures the problem. The slowness is expressed when changing pages and/or srolling. The computer is Vaio VPCX11S1E lightweight… (funda kabanzi)

Removal, restart and reinstallation of 3.6.28 cures the problem. The slowness is expressed when changing pages and/or srolling. The computer is Vaio VPCX11S1E lightweight w/ 128 GB SSD, 2GB RAM, Awast antivirus and Zone Alarm firewall. No private plugins have been nsntalled

Asked by htureniec 9 iminyaka edlule

Answered by user633449 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How do I turn off the outdated plugin warning? My Flash is as new as my computer will allow.

My outdated Flash plugin triggers this annoying warning. I cannot update to the latest Flash plugin because my MAC is not an Intel version. I want the "Some plugins on th… (funda kabanzi)

My outdated Flash plugin triggers this annoying warning. I cannot update to the latest Flash plugin because my MAC is not an Intel version.

I want the "Some plugins on the is page are out of date...." warning to stop.

Without disabling my Flash.

Asked by mcwaters 9 iminyaka edlule

Answered by user633449 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

I want to prevent the message "your plugins are not uptodate" from appearing after each refresh of the browserpage

Yes, I know I have a 7 year old iMac with a stone-age CPU. Yes, I know the OS X 10.4 is outdated. Yes, I am aware that my version of Firefox is no longer supported. Yes, … (funda kabanzi)

Yes, I know I have a 7 year old iMac with a stone-age CPU. Yes, I know the OS X 10.4 is outdated. Yes, I am aware that my version of Firefox is no longer supported. Yes, I know that some of the plug-ins are outdated.

But the system works well enough for me, believe it or not, and on this hardware newer versions just don't work. So why remind me every time I refresh the browserpage of these obvious facts? This is extremely annoying, very user-unfriendly.... (I almost used words that should never be used in the public space.)

This way of pushing people into abandoning something that is still perfectly workable does in my mind not correspond with the values that Apple and/or Mozilla say to maintain, things like "focussing on user satisfaction" and "taking care for the environment".

Please tell me how to switch off these messages. Do not suggest me to install Ubuntu on my Mac. I am about to do that already.

Thanks in advance, fellows.

P.S. Those nasty people that might try to hack my machine do not need to know which plugins and versions are on it, so I don't list them here. If they bother to find out, they probably know more details already than I can provide.

Asked by Quercus_petraea 9 iminyaka edlule

Answered by philipp 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

How can I permanently turn off out-of-date warnings since I'm stuck with the old machine I have

I'm stuck with OS 10.4 and can't update Firefox or plug-ins any further. Keep getting -- over and over! -- warnings from Firefox. How can I turn those off permanently? … (funda kabanzi)

I'm stuck with OS 10.4 and can't update Firefox or plug-ins any further. Keep getting -- over and over! -- warnings from Firefox. How can I turn those off permanently?

Asked by paulrswan 9 iminyaka edlule

Answered by egg. 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

No luck updating plugins, deinstalled, reinstalled, nothing works, what do I do?

Ok - I have a PowerBook G4, 10.4.11, PowerPC. I am using Firefox version 3.6.28. For the past two weeks firefox keeps telling me to update my plugins: Shockwave Flash 1… (funda kabanzi)

Ok - I have a PowerBook G4, 10.4.11, PowerPC. I am using Firefox version 3.6.28. For the past two weeks firefox keeps telling me to update my plugins: Shockwave Flash 10.1 r102, Quicktime 7.6.4, etc. The ones I listed are giving me grief - I have uninstalled, reinstalled etc. Flash doesn't support Power Pcs anymore so how can I possibly get the update???? And no luck with Quicktime either - I downloaded, restarted, and still get the plugin update message for it. Is there a different version of Firefox I can use? Can't upload any images to FB and it must be because of Flash. Anyway getting really frustrated so thanks for your help.

Asked by ClaireSmithe 9 iminyaka edlule

Answered by user633449 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Secondary windows cause Firefox to freeze

MAJOR issue with Firefox freezing up. Every time ANY secondary window opens, the entire browser freezes, and I have to use the task manager to shut it down. This includ… (funda kabanzi)

MAJOR issue with Firefox freezing up. Every time ANY secondary window opens, the entire browser freezes, and I have to use the task manager to shut it down. This includes windows like a little verification for a bill pay, task/link entry windows in various forums, and even Firefox functions, such as the clearing cookies/cache/etc window. When I open even that, to clear things, I can't do it. Even if the browser hasn't been opened but a few minutes, it freezes. The little windows won't close, I can't navigate from the page, nothing. I am using 3.6.28, and no, I do NOT want to upgrade. We have the latest version on other systems, and it stinks. Pop-up blocker doesn't block things that it DOES block on my system (things on the same site, same page, etc), the themes are totally GONE (and I would miss Captain Jack Sparrow at the top of my browser window!), and often, various STANDARD browser items are missing - back button, bookmark link, refresh, etc. I don't want a version with all those issues. i like the layout I have, and I like my themes. However, since the latest "update", I have had this stupid issue, and this seriously restricts my browsing. I have already tried disabling ALL of the add-ons/plug-ins, to no avail. No change whatsoever. Tried disabling all cookies. Didn't work. I can't even find mention of this particular issue in all the help pages, and I HAVE tried all of the solutions offered for Firefox "hanging". Np proxy to connect, no extra session files, no plug-in issues, nothing. I really have to wonder if this issue wasn't created, to attempt to force me to upgrade. I will NOT do so in such a fashion. I don't like being pushed. Yes, I have also checked my antivirus settings, and they are still fine. Firefox is listed as "trusted", and not restricted at all. Never caused a problem before, either, and I don't think that's the issue now.

So, who else has this ridiculous problem? Who else would like a solution that doesn't offer a limited browser with no themes? Or, hey, live chat to discuss it with a real tech person, that can DO something about it??? Yeah, i am frustrated. I LOATHE IE, and I started using Firefox because of major issues with various versions of IE, in various versions of Windows, on various computers. been using Firefox for a LONG time now, more than a decade, and never had issues like this. What gives? PLEASE help. I want the features I have, and I don't want to use IE, and will NOT use anything from Google. Need help! Someone have an idea on how to get the fox's paw out of this trap?

Asked by LadyGreenEyes 9 iminyaka edlule

Answered by philipp 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Is there an addon to block Firefox update notifications?

So Firefox has always been annoying when it comes to updates, and now it has a daily window that pops up unless I update, which will interrupt me if I'm playing a game, o… (funda kabanzi)

So Firefox has always been annoying when it comes to updates, and now it has a daily window that pops up unless I update, which will interrupt me if I'm playing a game, or watching a movie. I don't NEED to break my addons and there is no advantage for me to update, only disadvantages so I am wondering if there is an addon or plugin for Firefox 3 that will block update notifications.

Asked by Metalsand 9 iminyaka edlule

Answered by Kartikaya Gupta 9 iminyaka edlule

  • Kusonjululiwe
  • Okugcinwe kunqolobane

Does Firefox sync directly with internet explorer?

I have been trying Xmarks for a short while and am upgrading to FF12. Can FF12 sync directly (automatically) with IE. I use IE rarely, usually when some program forces a… (funda kabanzi)

I have been trying Xmarks for a short while and am upgrading to FF12. Can FF12 sync directly (automatically) with IE.

I use IE rarely, usually when some program forces a call to it. I'm more concerned with moving the IE favorites I might create than FF bookmarks to IE.

I dislike the idea of have to go though the export/import process over and over.

Asked by Rene 9 iminyaka edlule

Answered by the-edmeister 9 iminyaka edlule